Data Science Cookiecutter documentation!
=====================================================

A ``cookiecutter`` template for data science projects within Statistics Canada and wider
public sector. The goal is to reduce the amount of set up tasks associated with starting
data science projects at Statistics Canada.

This template helps to set up standardized project, and includes security features using
pre-commit hooks.

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   README
   structure/index

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
